#currencies-block-top {
  float: left;
  margin-right: 68px;
  position: relative; }
  #currencies-block-top span.firstWord {
    display: none; }
  #currencies-block-top ul {
    margin-bottom: 0; }
    #currencies-block-top ul li {
      color: white;
      display: inline-block;
      font: 700 15px/1 "Roboto Slab", serif;
      text-transform: uppercase; }
      #currencies-block-top ul li a, #currencies-block-top ul li span {
        color: white;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s; }
      #currencies-block-top ul li + li {
        margin-left: 23px; }
    @media (max-width: 1199px) {
      #currencies-block-top ul li + li {
        margin-left: 16px; } }
    @media (max-width: 767px) {
      #currencies-block-top ul {
        text-align: center; }
        #currencies-block-top ul li {
          color: #2b2f3e;
          display: inline-block;
          float: none;
          font-size: 20px; }
          #currencies-block-top ul li a, #currencies-block-top ul li span {
            color: #2b2f3e; } }
    #currencies-block-top ul li.selected, #currencies-block-top ul li.selected a, #currencies-block-top ul li a:hover, #currencies-block-top ul li a:focus {
      color: #790700;/*#fc5047;*/ }
  @media (max-width: 1199px) {
    #currencies-block-top {
      margin-right: 35px; } }
  @media (max-width: 991px) {
    #currencies-block-top {
      margin-right: 30px; } }
  @media (max-width: 767px) {
    #currencies-block-top {
      float: none;
      margin: 0;
      padding: 20px 10px 25px; } }
